﻿
#header {
	height: 20px;
}

#main {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

/*#mainContent {
	width: 769px;
	border-right: 1px dotted #eee;
	min-height: 400px;
}*/

#mainFeed {
	width: 190px;
	padding-left: 10px;
}

#footer div {
	color: #ccc;
	text-align: center;
	padding: 5px 0;
}

#footer div a {
	color: #fff;
}


h1, h2, h3, h4, h5, fieldset legend {
	color:#b2b2b2;
	color:#88cf47;
	font-family:Jura,Arial, sans-serif;
	font-weight: 400;
}

.clearFix:after {
	content:'';
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	
	
}

